Date: 2020-01-13T11:58:57+00:00

slepc-3.12.2 2020-01-13
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2019, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    CFLAGS   =
    FFLAGS   =
    SOURCEC  = fnrational.c
    SOURCEF  =
    SOURCEH  =
    LIBBASE  = libslepcsys
    DIRS     =
    MANSEC   = FN
    LOCDIR   = src/sys/classes/fn/impls/rational/

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common